Bug 449904 - Review Request: perl-HTML-Template-Pro - Perl/XS module to use HTML Templates from CGI scripts
Review Request: perl-HTML-Template-Pro - Perl/XS module to use HTML Templates...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
http://v3.sk/~lkundrak/SPECS/perl-HTM...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-04 04:21 EDT by Lubomir Rintel
Modified: 2008-06-11 23:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-11 23:43:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmahut: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Marek Mahut 2008-06-10 05:11:19 EDT
This package looks sane. Approved.
Comment 2 Lubomir Rintel 2008-06-10 06:50:45 EDT
New Package CVS Request
=======================
Package Name: perl-HTML-Template-Pro
Short Description: Perl/XS module to use HTML Templates from CGI scripts
Owners: lkundrak
Branches: F-8 F-9 EL-4 EL-5
Cvsextras Commits: yes
Comment 3 Kevin Fenzi 2008-06-10 13:01:19 EDT
cvs done.
Comment 4 Lubomir Rintel 2008-06-11 23:43:38 EDT
Thanks for the review Marek, thanks for CVS nirik.
Imported and built.

Note You need to log in before you can comment on or make changes to this bug.